<ion-content>
<ion-card>
  <ion-card-header>
    <ion-card-title>
      Insert Period :
    </ion-card-title>
  </ion-card-header>
  <ion-card-content>

    <ion-item>
      <ion-label><B>DATA IN</B></ion-label>
      <ion-datetime displayFormat="DD/MM/YYYY HH:mm" minuteValues="0,30" [(ngModel)]="myDateTimeIn" min="1997"
        max="3000"></ion-datetime>
    </ion-item>

    <ion-item>
      <ion-label><B>DATA OUT</B></ion-label>
      <ion-datetime displayFormat="DD/MM/YYYY HH:mm" minuteValues="0,30" [(ngModel)]="myDateTimeOut" min="1997"
        max="3000"></ion-datetime>
    </ion-item>

    <div style="text-align: center;padding-top: 7%;">
      <ion-button size="small" (click)="confirmDatatime()" *ngIf="myDateTimeIn!=null && myDateTimeOut!=null"><B>GO ON</B>
      </ion-button>
    </div>

  </ion-card-content>
</ion-card>
<!-------------------------------------------------------------------------------------------------------------------->

  <ion-card *ngIf='prosegui'>
    <ion-card-header>
      <ion-card-title>
        Rooms List :
      </ion-card-title>
    </ion-card-header>
    <ion-list>

      <ion-item *ngFor='let i of stanze'>
        <ion-label> {{i.name|titlecase}} </ion-label>

        <ion-button color='success' size='small' fill="outline" (click)="onChose(i.idRoom)">Chose</ion-button>

      </ion-item>

    </ion-list>
  </ion-card>

</ion-content>